Home > Usr Bin Ld Cannot > Usr/bin/ld Cannot Find Lsocket

Usr/bin/ld Cannot Find Lsocket

Contents

i had a problem with installing ECAT, which i had posted earlier. Start a coup online without the government intervening Is adding the ‘tbl’ prefix to table names really a problem? Precompiled Redhat NTFS Modules Linuxplanet Tutorials If Linux doesn't have the solution, you have the wrong problem. ... SEARCH FIRST... weblink

About the archive rebuild: The rebuild was done on EC2 VM instances from Amazon Web Services, using a clean, minimal and up-to-date chroot. Any ideas? You may have to register before you can post: click the register link above to proceed. Include attempted solutions, why they didn't work, and the expected results.

Ubuntu Lsocket

Packages containing libsocket.* , examples : camsource, libcamsource*, libferris-context_sockets, pfe-forth-devel, ctrlproxy. Try linking without -lsocket and -lintl. Just starting out and have a question?

  1. Polyglot Anagrams Cops' Thread Build me a brick wall!
  2. asked 7 years ago viewed 9926 times active 7 years ago Upcoming Events 2016 Community Moderator Election ends Nov 22 Related 3Dealing with “C compiler cannot create executables” in Cygwin0client /
  3. Maybe you are missing plain happycoders-libsocket.
  4. Visit the following links: Site Howto | Site FAQ | Sitemap | Register Now If you have any problems with the registration process or your account login, please contact us.
  5. Results 1 to 10 of 10 Thread: /usr/bin/ld: cannot find -lsocket Tweet Thread Tools Show Printable Version Email this Page… Subscribe to this Thread… Display Linear Mode Switch to Hybrid Mode

The time now is 07:58 PM. ASK SECOND Read the JL 'Community Help Posting Guidelines' before posting in the forums. Newbies Corner Hardware Software Installation Window/Desktop Managers Kernels and Modules Networking Web/Security Mobile Computing Games Programming/Scripts Technical How I Did It! Always check your distros online documentation first before posting here as they should have docs that are specific to the distro/version you are using.

Join them; it only takes a minute: Sign up could not find libsocket.so and libintl.so [closed] up vote 3 down vote favorite I am trying to compile some tools which used Libsocket I have another thread going about how to find those things in Mandrake, so i guess it isn't nessisary to fix that (if i can find apache/proftpd). The command given in the link didn't sort out the problem for me. Blogs Recent Entries Best Entries Best Blogs Blog List Search Blogs Home Forums HCL Reviews Tutorials Articles Register Search Search Forums Advanced Search Search Tags Search LQ Wiki Search Tutorials/Articles Search

share|improve this answer answered Nov 8 '13 at 13:34 Fred Foo 230k34437613 It worked, thanks :) –Ashu Nov 8 '13 at 13:40 add a comment| Not the answer you're See also: Stack Overflow question checklist" – Lorenzo Donati, Salvador DaliIf this question can be reworded to fit the rules in the help center, please edit the question. Reload to refresh your session. [Date Prev][Date Next] [Thread Prev][Thread Next] [Thread Index] [Date Index] [Author Index] Linux libraries missing From: Eric Brun alcatel fr To: redhat-list redhat com Is there a way to block an elected President from entering office?

Libsocket

Please do not send me a PM asking for help... Tinyhttpd owner EZLippi commented Apr 12, 2016 在Linux里gcc时是不需要加-lsocket的,你可以注释掉 ZhuJunfeng closed this Jun 10, 2016 Sign up for free to join this conversation on GitHub. Ubuntu Lsocket I couldn't find it in /usr/bin/ so i don't know where it is. Libwebsockets Why is the 'You talking to me' speech from the movie 'Taxi Driver' so famous?

so for solving the problem one has to goto /usr/lib and create a link with ' sudo ln -s libsocket.so.0.1.6 libsocket.so'. have a peek at these guys c share|improve this question asked Nov 8 '13 at 13:24 Ashu 3014 closed as off-topic by Fred Foo, Lorenzo Donati, Sliq, Salvador Dali, Sean Vieira Nov 9 '13 at 5:24 This thodori View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by thodori 06-17-2012, 07:28 PM #2 knudfl LQ 5k Club Registered: Jan 2008 I can't actually find anything related to web servers at all.

djserz.com.ar "All the drugs in this world won't save you from yourself..." Reply With Quote 07-24-2003,09:52 AM #4 mdwatts View Profile View Forum Posts Grand Master Join Date Dec 1999 Location How do I deal with my current employer not respecting my decision to leave? In which RPM these lib can be recovered ? http://rinfix.com/usr-bin-ld-cannot/usr-bin-ld-cannot-find-lxt.html Powered by vBulletin Version 4.2.2 Copyright © 2016 vBulletin Solutions, Inc.

Join them; it only takes a minute: Sign up cannot find -lsocket, compiling problem in client-server program? All rights reserved. more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed

Having a problem logging in?

The time now is 01:58 AM. These Aren't Roasted! Introduction to Linux - A Hands on Guide This guide was created as an overview of the Linux Operating System, geared toward new users as an exploration tour and getting started Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc.

Note that registered members see fewer ads, and ContentLink is completely disabled once you log in. If you're on Linux or a BSD-derivative (that includes Mac OS X), then you don't need to link to libsocket because sockets are implemented in libc which is linked in by If you need to reset your password, click here. this content If you'd like to contribute content, let us know.

Why we need '-lsocket' in Makefile? If not, install from your Mandrake cd's. Precompiled Redhat NTFS Modules Linuxplanet Tutorials If Linux doesn't have the solution, you have the wrong problem. ... You are currently viewing LQ as a guest.

The users who voted to close gave this specific reason:"Questions asking for code must demonstrate a minimal understanding of the problem being solved. The development package must be installed. (glibc-devel ? why does this error keep popping out? I posted in the wrong thread. > Last edited by serz; 07-24-2003 at 01:45 PM.